<!DOCTYPE html>
<html>
<head>
  <title>Actions page</title>
</head>

<body>
<form action="/action" method="GET">
  <input type="hidden" name="type" value="CAME" />
  <input type="submit"  value="Start">
</form>
<form action="/action" method="GET">
  <input type="hidden" name="type" value="LEFT" />
  <input type="submit" value="Pause">
</form>
<form action="/report" method="GET">
  <input type="submit" value="Report">
</form>

</body>
</html>